Next Previous Up Contents
Next: out
Up: Output Modes
Previous: Output Modes

#### 8.5.1 `swing`

Usage:

    omode=swing

Plot will be displayed in a window on the screen. This plot is "live"; it can be resized and (except for old-style plots) navigated around with mouse actions in the same way as plots in TOPCAT.

Next Previous Up Contents
Next: out
Up: Output Modes
Previous: Output Modes

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk